.modal-conversations {
  max-height: 500px;
  width: 100%;
  height: 100%;
  overflow-y: auto;

  .btn {

    &-create {
      float: right;
    }

    &-close {
      margin: auto;
    }
  }

  .conversation-item {
    display: flex;
    justify-content: space-between;
    align-items: center;

    .conversation-name {

    }

  }
}

.btn {
  margin-left: 10px;

  &-create {
    float: right;
  }

  &-close {
    float: right;
  }
}
